.normal-button{
    margin-left:5px;
    margin-right:5px;
}
.i-normal-button{
    margin-left:5px;
    margin-right:5px;
}
.right-show-window{
    position: fixed; /* 使导航栏固定 */
    top: 100; /* 距离顶部0像素 */
    width: 100%; /* 宽度占满 */
    background-color: #f8f9fa; /* 背景色 */
    z-index: 1000; /* 确保导航栏在其他内容之上 */
}
